Warning: Use of undefined constant hot - assumed 'hot' (this will throw an Error in a future version of PHP) in /data/wwwroot/lxy.me/wp-content/themes/Ality/inc/sticky-cat.php on line 5


Chrome不支持Webgl 2.0的解决方式

Chrome不支持Webgl 2.0的解决方式
会有如下的提示: Warning: Unsupported graphics API WebGL 2.0 Your browser does not support any of the required graphics API for this content. 打开 chrome://flags/ ,搜索 "Angle". 找到名为“ Choose ANGLE graphics backend”的内容 在这一项的后面选择OpenGL或者是DirectX 11,然后重启浏览器,一般情况下都会解决。 如果还没解决,以下是一些参考内容:You can confir...


CSS实现网页背景图自适应窗口大小

CSS实现网页背景图自适应窗口大小
兼容全部浏览器,例如Firefox,IE,Chrome等等。 看了网上关于自适应的文章测试后发现CSS filter的方法在非IE浏览器下不管用。 当CSS背景图片拉伸这个问题产生时,CSS3也只是浮云.... 对于IE而言网上常见的方法是使用CSS滤镜,但那时Firefox还不流行,Chrome还没造出来,IE独霸天下.... 现如今,我们仍然可以用三四行简短的代码就能实现全浏览器兼容。 具体写法看如下: #backgroundImg{ background:url(h...